import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { DiscartExpedientModalPage } from './discart-expedient-modal.page';

describe('DiscartExpedientModalPage', () => {
  let component: DiscartExpedientModalPage;
  let fixture: ComponentFixture<DiscartExpedientModalPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DiscartExpedientModalPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(DiscartExpedientModalPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
